locked
Exchange 2010 SP2 RU4 RRS feed

  • Question

  • I was reading the release notes for RU4 for SP2 and I saw that it mentions under Prerequisites "Remove all interim updates for Exchange Server 2010 SP2 before you apply this update rollup".  Is this really required?  I've never removed older RU when installing a new one in the past.
    Wednesday, August 22, 2012 5:51 PM

Answers

  • You dont have to remove any publically released previous Rollup. Interim Updatres are private hotfixes. You most likely do not have those installed and if you did, the setup routine would flag it.

    • Marked as answer by DG1212 Wednesday, August 22, 2012 6:23 PM
    Wednesday, August 22, 2012 5:56 PM